{
  "id": 3133552,
  "name": "Cary Manufacturing Company, appellee, v. John S. McChesney, appellant",
  "name_abbreviation": "Cary Manufacturing Co. v. McChesney",
  "decision_date": "1926-03-02",
  "docket_number": "",
  "first_page": "671",
  "last_page": "672",
  "citations": [
    {
      "type": "official",
      "cite": "240 Ill. App. 671"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 74,
    "char_count": 662,
    "ocr_confidence": 0.532,
    "sha256": "b68a761f979e8234efdfcec5aef75a87e23a628de78855677eb871f1c12a2484",
    "simhash": "1:154359e99609cf5c",
    "word_count": 97
  },
  "last_updated": "2023-07-14T18:14:00.721900+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Cary Manufacturing Company, appellee, v. John S. McChesney, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Matchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Matchett"
      }
    ],
    "attorneys": [
      "James P. Graham and Charles J. Monahan, for appellant; Sarsfield Collins, of counsel.",
      "Mayer, Meyer, Austrian & Platt, for appellee."
    ],
    "corrections": "",
    "head_matter": "Cary Manufacturing Company, appellee, v. John S. McChesney, appellant.\nGen. No. 30,353.\nBill for injunction to restrain interference with complainant\u2019s business. Appeal from order denying motion to dissolve preliminary injunction. Interlocutory appeal from the Superior Court of Cook county; the Hon. Oscar Hebei, Judge, presiding. Heard in the first division of this court for the first district at the October term, 1925.\nAffirmed.\nOpinion filed March 2, 1926.\nJames P. Graham and Charles J. Monahan, for appellant; Sarsfield Collins, of counsel.\nMayer, Meyer, Austrian & Platt, for appellee."
  },
  "file_name": "0671-05",
  "first_page_order": 717,
  "last_page_order": 718
}
